<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let a;
		a=prompt("hola","8"); // sale un ventana cuando abres la pag, pone hola y te deja escribir, pondrá 8 por defecto. esto lo metemos en una variable
		console.log(a); // mostrar la variable en la consola, lo que pongas en la ventana que sale, aparecera 8 si no lo cambias
	</script>
</head>
<body>
	
</body>
</html>